@font-face {
  font-family: Oswald;
  src: url("assets/fonts/Oswald-Regular.ttf");
}
@font-face {
  font-family: Merriweather;
  src: url("assets/fonts/Merriweather-Regular.ttf");
}
@font-face {
  font-family: MerriweatherBold;
  src: url("assets/fonts/Merriweather-Bold.ttf");
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  margin: 0;
  background-color: #f5eede;
}

a {
  all: unset;
  cursor: pointer;
}

h1,
h2 {
  color: #302e31;
  text-align: center;
}

h1 {
  font-size: 2.2em;
  font-family: Oswald;
}

h2 {
  font-family: Merriweather;
}

img {
  width: 300px;
}

.bottom-bar {
  padding: 8px;
  display: flex;
  justify-content: center;
}

.bottom-bar a {
  display: inline-block;
  margin: 0 8px;
}

.bottom-bar a img {
  width: 30px;
  height: 30px;
}

/* Media queries for responsive font sizes */
@media (max-width: 600px) {
  /* For screens up to 600px wide */
  body {
    font-size: 14px;
  }
}

@media (max-width: 400px) {
  /* For screens up to 400px wide */
  body {
    font-size: 12px;
  }
}
